Cemu - Bug #441

Ambient Occlusion missing on LoZ Wind Waker HD
11/28/2020 06:14 PM - ivanosky

Status: Closed Start date: 11/28/2020
Priority: Normal

Assignee:

Category: Graphic

API: GPU Vendor/Model:  Nvidia/GTX 960M
Cemu Version: 1.22.0k

Description

The Ambient Occlusion effect is missing or rendered incorrectly on LoZ Wind Waker HD. Happens in both OpenGL and Vulkan
without any graphic packs enabled.

History

#1 - 11/28/2020 06:15 PM - ivanosky
- File CEMU Screenshot 2020.11.28 - 15.09.06.35.png added

#2 - 07/15/2021 12:46 AM - Exzap

- Status changed from New to Closed

This is a bug caused by the resolution graphic pack and it only affects some resolutions. The gfx pack developers are aware but you can still report it
here:
https://github.com/ActualMandM/cemu_graphic_packs/issues

#3 - 09/02/2021 05:57 PM - ivanosky
- File log.txt added

Sorry for the delay in answering. Like | mentioned in the original report, it happens without graphics packs enabled, so the resolution graphics pack is
disabled. Here's the log

Files

Screenshot 2020-11-28 150708.png 1.04 MB 11/28/2020 ivanosky
CEMU Screenshot 2020.11.28 - 15.09.06.35.png 618 KB 11/28/2020 ivanosky
log.txt 3.61 KB 09/02/2021 ivanosky
